**To accept an invitation from an administrator account**

The following ``accept-administrator-invitation`` example accepts the specified invitation from the specified administrator account. ::

    aws securityhub accept-invitation \
        --administrator-id 123456789012 \
        --invitation-id 7ab938c5d52d7904ad09f9e7c20cc4eb

This command produces no output.

For more information, see `Managing administrator and member accounts <https://docs.aws.amazon.com/securityhub/latest/userguide/securityhub-accounts.html>`__ in the *AWS Security Hub User Guide*.
